.c-link-blocks {
  margin-top: max(3.00rem, min(calc(2.79rem + 1.04vw), 3.75rem));
  margin-top: var(--space-xl);
}

.c-link-blocks > .field--name-cpag-content{
  display: grid;
  gap: max(4.00rem, min(calc(3.72rem + 1.39vw), 5.00rem)) max(1.00rem, min(calc(0.57rem + 2.08vw), 2.50rem));
  grid-gap: max(4.00rem, min(calc(3.72rem + 1.39vw), 5.00rem)) max(1.00rem, min(calc(0.57rem + 2.08vw), 2.50rem));
  grid-gap: var(--space-2xl) var(--gutter);
  gap: var(--space-2xl) var(--gutter);
}

@media (min-width: 990px) {

.c-link-blocks > .field--name-cpag-content{
    grid-template-columns: 1fr 1fr;
}
  }

@media (min-width: 1240px) {

.c-link-blocks > .field--name-cpag-content{
    grid-template-columns: 1fr 1fr 1fr;
}
  }

.paragraph--type--link-block .field--name-cpag-content > * + * {
  margin-top: max(2.00rem, min(calc(1.86rem + 0.69vw), 2.50rem));
  margin-top: var(--space-l);
}

.paragraph--type--links .field--name-cpag-links {
  /* --flow-space: var(--space-2xl); */
  gap: max(0.50rem, min(calc(0.46rem + 0.17vw), 0.63rem));
  gap: var(--space-2xs);
  margin-top: max(1.00rem, min(calc(0.93rem + 0.35vw), 1.25rem));
  margin-top: var(--flow-space);

}

.c-link-blocks .field--name-cpag-links {
 display: block;
}

.c-link-blocks .field--name-cpag-links a{
 /* display: block; */
 font-weight: 600;
 text-decoration-thickness: 1px;
}

.c-link-blocks .field--name-cpag-links .field__item + .field__item {
 margin-top: max(0.50rem, min(calc(0.46rem + 0.17vw), 0.63rem));
 margin-top: var(--space-2xs);
}

.c-link-blocks h2 {
  font-size: max(1.44rem, min(calc(1.29rem + 0.71vw), 1.95rem));
  font-size: var(--step-2);
}

.paragraph--type--link-block h3 {
  font-size: max(1.20rem, min(calc(1.10rem + 0.50vw), 1.56rem));
  font-size: var(--step-1);
}

